OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

ground_vehicle.cpp File Reference

Implementation of GroundVehicle. More...

`#include "stdafx.h"`
`#include "train.h"`
`#include "roadveh.h"`
`#include "depot_map.h"`
`#include "safeguards.h"`

Go to the source code of this file.

## Detailed Description

Implementation of GroundVehicle.

Definition in file ground_vehicle.cpp.